schemaVersion: "1.0"
pattern:
  id: "450d8070d6c0b395c98a013f"
  className: "ch.nevis.admin.v4.plugin.nevisproxy.patterns.RESTServiceAccess"
  name: "IDP_OID4VP_Service"
  properties:
    host:
    - "pattern://1f0702aaabef60a615abf41f"
    path: "/oid4vp/"
    backends: "var://eid-oid4vp-service-url"
    hostHeader: "backend"
    responseRewrite: "header"
    jsonValidation: "disabled"
